
Lookup Editor - Task #2342

Research: allowing searches on lookups for specific cells

12/04/2018 11:39 PM - Luke Murphey

Status: Closed Start date: 12/04/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

See https://handsontable.com/docs/6.2.0/demo-searching.html and https://handsontable.com/docs/6.2.0/demo-filtering.html

Associated revisions

Revision 640 - 04/13/2020 05:31 AM - luke.murphey

Adding ability to search

Reference #2342

Revision 653 - 04/13/2020 05:31 AM - luke.murphey

Adding ability to search

Reference #2342

History

#1 - 12/04/2018 11:39 PM - Luke Murphey

- Subject changed from Research allowing searches on lookups to Research: allowing searches on lookups for specific cells

#2 - 12/04/2018 11:47 PM - Luke Murphey

See https://answers.splunk.com/answers/703714/how-can-i-search-and-edit-a-specific-value-in-the.html

#3 - 06/27/2019 10:41 PM - Luke Murphey

- Target version changed from 3.3.2 to Plus_1

#4 - 06/28/2019 04:55 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100

It appears that the only way to make this work is with Handsontable Pro; which is likely prohibitively expensive.

#5 - 03/02/2020 04:42 PM - Luke Murphey

- Target version changed from Plus_1 to 3.4

#6 - 04/13/2020 05:31 AM - Luke Murphey

- Status changed from Rejected to Closed
